/********************************************
 ThinkProgress 2013 Reboot

 Base "Mobile First" CSS
 Default Styling + Small Screen Style

 2013, Matt Pusateri
 Center for American Progress
 *******************************************/


/********************************************
  Table of Contents

  1. Resets
  2. Global Styles & Typography
  3. Main Site Structure
  4. Navigation
  5. Header & Footer
  6. Features
  7. Story Previews
  8. Forms & Actions
  9. Individual Posts
  10. Widgets & Extras
  11. Icons

********************************************/


/********************************************
  Master Color Guide

/* TP Issue Colors *

Alyssa       #66CC33 rgb(102,204,51)
Culture      #66CC33 rgb(102,204,51)
Climate      #107738 rgb(16,119,56)
Economy      #D89F00 rgb(216,159,0)
Health       #0B5CA6 rgb(11,92,166)
Justice      #6D398C rgb(109,57,140)
Immigration  #eb6923 rgb(235,105,35)
LGBT         #30B1B5 rgb(48,177,181)
Morning      #E4531C rgb(228,83,28)
Security     #960E1b rgb(150,14,27)
World        #960E1b rgb(150,14,27)
Sports 		 #ff0000 rgb(255,0,0)
Election     #173456 rgb(23,52,86)
Politics     #000000 rgb(0,0,0)
Yglesias     #000000 rgb(0,0,0)
Media        #000000 rgb(0,0,0)
Education    #000000 rgb(0,0,0)
Home         #000000 rgb(0,0,0)

********************************************/


/********************************************

  Master Typography Guide

  base type:  Calibri, "Trebuchet MS", "Lucida Sans", Arial, sans-serif;

********************************************/


/********************************************
  1. Resets
********************************************/

/* Eric Meyer CSS Reset */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Here is a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box; }

/* Here's a global clearfix */
.clearfix, .story-block, .mobile-nav, .triple-feature, .story-preview, article {
  zoom: 1; }
  .clearfix:before, .story-block:before, .mobile-nav:before, .triple-feature:before, .story-preview:before, article:before, .clearfix:after, .story-block:after, .mobile-nav:after, .triple-feature:after, .story-preview:after, article:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden; }
  .clearfix:after, .story-block:after, .mobile-nav:after, .triple-feature:after, .story-preview:after, article:after {
    clear: both; }

/********************************************
  2. Global Styles & Typography
********************************************/
@font-face {
	font-family: DagnyWebProBlack;
	src: url('DagnyWebProBlack.eot?') format('eot'),
		url('DagnyWebProBlack.woff') format('woff'),
		url('DagnyWebProBlack.ttf') format('truetype');
}

body {
  font-family: 'Open Sans', Calibri, "Trebuchet MS", "Lucida Sans", Arial, sans-serif;
  font-size: 85%;
  color: #000;
  -webkit-font-smoothing: antialiased; }


p {
  padding: .4em 0;
  line-height: 1.6em; }

a {
  text-decoration: none;
  color: #333; }

a:hover {
  text-decoration: underline;
  color: #666; }

a img {
  text-decoration: none; }

h1, h2, h3, .features h4, .triple-feature h4, .features h5 {
  font-family: DagnyWebProBlack, Avenir, "Trebuchet MS", "Lucida Sans", Arial, sans-serif; }

h4, h5, .side h3 {
  font-family: 'Open Sans', Calibri, "Trebuchet MS", "Lucida Sans", Arial, sans-serif; }

h1 {
  font-size: 1.7em;
  padding-bottom: .5em;
  line-height: 1.15em;
  font-weight: normal; }

h2 {
  font-size: 1.7em;
  line-height: 1.15em;
  padding: .5em 0 0;
  font-weight: normal; }

h3 {
  font-size: 1.25em;
  font-weight: normal; }

h4 {
  font-size: 1.1em;
  font-weight: bold;
  padding: .5em 0 0;
  line-height: 1.15em; }

h5 {
  font-weight: bold;
  padding-bottom: .5em;
  font-size: .9em; }

h6 {
  font-weight: bold;
  font-size: .9em;
  text-align: center; }

h2, h3 {
  padding-bottom: .5em; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none; }

h2.logo-subheader {
  width: 100%;
  text-align: center;
  border-bottom: 1px dotted #ccc;
  border-top: 1px dotted #ccc;
  padding: .25em 1em;
  color: #333; }

.post h3 {
  padding: 20px 0 10px; }

#sidebar h4 {
  padding: 0 0 10px 0; }

.home h4, .home h5, .home h5 a {
  color: black; }



.alyssa h4, .alyssa h5, .alyssa h5 a {
  color: #66cc33; }

.culture h4, .culture h5, .culture h5 a {
  color: #66cc33; }

.climate h4, .climate h5, .climate h5 a {
  color: #107738; }

.economy h4, .economy h5, .economy h5 a {
  color: #d89f00; }

.health h4, .health h5, .health h5 a {
  color: #0b5ca6; }

.immigration h4, .immigration h5, .immigration h5 a {
  color: #eb6923; }

.justice h4, .justice h5, .justice h5 a {
  color: #6d398c; }

.lgbt h4, .lgbt h5, .lgbt h5 a {
  color: #30b1b5; }

.morning h4, .morning h5, .morning h5 a {
  color: #e4531c; }

.security h4, .security h5, .security h5 a,
.world h4, .world h5, .world h5 a {
  color: #960e1b; }

.sports h4, .sports h5, .sports h5 a {
  color: red; }

.election h4, .election h5 {
  color: #173456; }

.politics h4, .politics h5, .politics h5 a {
  color: black; }

.yglesias h4, .yglesias h5, .yglesias h5 a {
  color: black; }

.media h4, .media h5, .media h5 a {
  color: black; }

.education h4, .education h5, .education h5 a {
  color: black; }



h4.more {
  padding-top: 1em;
  font-weight: normal;
  font-size: 1em;
  font-weight: bold; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

hr {
  height: 0;
  border-top: 4px solid #ccc;
  margin: 10px 0; }

ol {
  list-style: outside decimal; }

ol li {
  margin-left: 20px;
  padding: 5px 0;
  line-height: 1.25em; }

#sidebar ul, .post ul {
  list-style: outside disc;
  margin-top: .5em; }

#sidebar ul li, .post ul li {
  margin-left: 40px;
  padding: 5px 0;
  line-height: 1.25em; }

.post ul li {
  line-height: 1.6em; }

#sidebar ul.cleanlist {
  list-style: none;
  margin-top: 0px; }

#sidebar ul.cleanlist li {
  margin-left: 0;
  padding: .33em 0;
  line-height: 1.25em; }

#sidebar-donate-ad,
.sidebar-ad{
  text-align: center;
}

.nofloat {
  float: none !important; }

/********************************************
  3. Main Site Structure
********************************************/
.logo {
  width: 90%;
  height: auto;
  margin: 2em auto 1em;
  display: block;
  float: none; }

body {
  width: 100%;
  padding-bottom: 40px;
}

#container {
  display: block;
  max-width: 1012px;
  min-width: 320px;
  min-height: 40em;
  margin: 1em auto;
  padding: 1em 2%;
  background: #fff;
/*  overflow: hidden;*/
  position: relative;
}

footer {
    padding: 0 1em;
    text-align: center;
}
footer a {
    white-space: nowrap;
}

.banner-ad {
  display: none; }

@media (max-width : 767px) {
  .side-wrapper {
    display: table!important;
  }
  .two-thirds.left {
    float: none!important;
  }
}

.side-ads{
  display: block;
  margin: 2em auto 1em;
  text-align: center; }

.story-previews {
  width: 100%;
  margin: 0 0 1em; }

.side-box {
  display: block;
  margin: 2em auto 0;
  width: 100%; }

.side-box iframe {
  width: 100%;
  margin: 0 auto; }

.fit, .triple-feature .third img {
  width: 100%;
  height: auto; }

.right {
  float: right; }

.left {
  float: left; }

.no-mobile {
  display: none; }

 .clear {
 	display:block;
 	overflow:hidden;
 	clear:both; }

/********************************************
  4. Navigation
********************************************/
nav ul.issues {
  display: none; }

.mobile-nav {
  background: #eee;
  padding: 0em 1em 1em .2em;
  margin: 0;
  width: 104%;
  position: relative;
  margin-top: -2em;
  margin-bottom: -.8em;
  margin-left: -2%;
  margin-right: -2%;
  z-index: 100;
  font-weight: bold;
  font-size: .9; }
.mobile-nav a {
    position: relative;
    top: 4px;
}
.mobile-nav a:hover {
    text-decoration: none;
}

.mobile-menu-button {
  font-size: 30px;
  line-height: 30px;
  width: auto; }

#mobile-trending-toggle {
    display: table;
}
#mobile-trending-toggle span {
    display: table-cell;
    vertical-align: middle;
}

.secondary {
  width: 100%;
  display: block;
  overflow: hidden;
  margin: 0 0 2em; }

.secondary .search {
  display: none; }

.header-social {
  display: none; }

.postnav a.button {
    display:inline-block;
    background:#ffc220;
    color:#000;
    padding:.5em 1em;
    font-weight:bold;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom:.5em;
    font-size:1.1em;
    }

.postnav a.preview-head {display:none}

.post-navigation .previous span.arrow,
.post-navigation .next span.arrow{
    display: table-cell;
    vertical-align: middle;
    font-size: 60px;
}
.post-navigation .previous span.title,
.post-navigation .next span.title{
    display: table-cell;
}
.post-navigation .previous a {
    display: table;
}
span.arrow-line-height {
    margin-top: -10px;
    display: block;
}

/********************************************
  5. Header & Footer
********************************************/
.trending {
  display: none; }

/********************************************
  6. Features
********************************************/
.features {
  display: block;
  width: 100%;
  padding: 0;
  margin: 1em 0;
  position: relative;
  overflow: hidden;
  }

.primary-feature,
.secondary-feature {
  width: 100%;
  position: relative;
  display: block; }

.primary-feature img,
.secondary-feature img {
  width: 100%;
  height: auto;
  display: block;
  }

/* darken up the photos for the white headlines to make them more readable*/

.primary-feature, .secondary-feature, .quarter-feature, .triple-feature img {
	background: #000;
}

.primary-feature img, .secondary-feature img, .quarter-feature img, .triple-feature img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	opacity: 0.75;
    display:block;
  }


.secondary-feature {
  margin: 1em 0 0; }

.features h1,
.features h2,
.features h3,
.features h4 {
  padding: 1em 1em 0.5em;
  display: inline-block;
  width: 90%;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 1.25em;
  font-size:1.25em;
  font-weight:normal;
  text-shadow: 1px 1px 1px #333333;
  filter: dropshadow(color=#333333, offx=1, offy=1);
  }



.features h3, .features h4 { padding: 1em 1em 0.5em; }

.features h1 a,
.features h2 a,
.features h3 a,
.features h4 a {
  color: white; }

.home .features h1, .home .features h1 a, .home .features h2, .home .features h2 a {
  color: white; }


.features a:hover {
  text-decoration: none; }

/* styling the five-features area */
.five-features .secondary .quarter-feature {
  position: relative;
  display: block;
  margin-top: 1em; }

.five-features .secondary .quarter-feature img {
  width: 100%;
  height: auto;
  display: block; }

/* Let's look at Triple Features now */
.triple-feature {
  margin: 2em 0;
  display:block;
  overflow:hidden;
  }


.triple-feature .third {
  width: 100%;
  margin: 0 0 1em;
  display: block;
  position: relative;
  float: left;
  background:#000;
  padding:0;
  border:0;
  }

.triple-feature .third h4 {
  padding: 1em;
  display: inline-block;
  width: 100%;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 1.25em;
  font-size:1.25em;
  font-weight:normal;
  text-shadow: 1px 1px 1px #333333;
  filter: dropshadow(color=#333333, offx=1, offy=1);
  }


.triple-feature h4 a {color: #fff;}

/********************************************
  7. Story Previews
********************************************/
/* the basic story preview is the tease for a story on the home page or vertical */
.story-preview {
  margin-top: 1em; }

.story-preview .preview-pic {
  width: 33%;
  height: auto;
  float: left;
  margin-top: .2em; }

.story-preview .preview-text {
  width: 64%;
  float: right; }

.thumbless .preview-text {
  width: 100%;
  float: none; }

.story-preview h5 {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 0 .25em;
  font-size: .9em;
  border: 0;
  }

.story-preview h4 {
  font-weight: normal;
  font-size: 1em;
  padding: 0 0 .25em;
  font-family: DagnyWebProBlack, Avenir, "Trebuchet MS", "Lucida Sans", Arial, sans-serif;
   }

.story-preview h4 a {text-decoration:none;}

.story-preview p.tease {
  display: none; }

p.timestamp {
  font-size: .8em;
  text-transform: uppercase;
  padding:.5em 0; }

.story-preview p.timestamp {padding:0;}

.story-preview p.timestamp span.byline {
  display: none; }

.story-preview p.tease a:hover {
  text-decoration: none; }

.counts {
  display: none; }

/********************************************
   8. Forms & Actions
********************************************/
.sign-up-strip, .sign-up-tease {
  display: none; }

#PRpromo {
  padding: 0;
  margin-bottom: 20px;
  overflow: hidden; }

#PRpromo .email {
  width: 180px;
  padding: 5px;
  border: 2px solid #ccc;
  position: relative;
  top: 1px;
  font-size: 1em;
  float: left; }

#PRpromo .img {
  padding-bottom: 10px; }

#PRpromo .styled_button {
  width: 80px;
  font-size: .9em;
  float: right;
  margin-top: 5px; }

/* Sidebar subscribe box */
#subscribe {
  display: block;
  overflow: hidden;
  background: #eeeeee;
  padding: 1em;
  border: 1px solid #ccc;
  margin-bottom: 1.5em; }

#subscribe h4 {
  padding: 0 0 .5em; }

#subscribe .email {
  width: 60%;
  padding: 5px;
  border: 2px solid #ccc;
  position: relative;
  font-size: .8em;
  float: left; }

.signup {
  padding-bottom: 0; }

label.error {
  color: #f00;
  display: block;
  clear: both; }

#subscribe .icon {
  padding-left: 5px; }

#subscribe .btn {
  width: 35%;
  float: right;
  margin-top: 3px;
  padding: .75em 1em;
  background: #900;
  color: #fff;
  border: 0;
  font-size: .7em;
  font-weight: bold;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

#subscribe .btn:hover {
  background: #000; }

#subscribe .center {
  padding: 10px 0; }

#subscribe .picleft {
  padding-bottom: 0; }



/********************************************
   9. Individual Posts
********************************************/
article {
  width: 100%;
  padding:0;
  margin-right:0;
  }

.post {
  width: 100%;
  float: left;
  line-height: 1.5em;
  font-size: 1.15em;
  color:#000;
    padding:0 .5em;
  }

.post a {
  text-decoration: underline; }

.article-wrapper .triple-feature {
  display: none; }

article p.timestamp {
  font-size: .9em;
  }

article p.timestamp a {
  font-weight: bold; }

time.updated {
  color: #AFAFAF;
}

article img.full {
  width: 100%;
  height: auto; }

/* Header Styling by Issue */

article h1 {
    padding-top:1em;
    font-size:1.7em;
    text-align:center;
    }


article h1, article h2 {
  color: #333;
  }

  article.wide-story .post h1 a, article.wide-story article h2 a {
      text-decoration: none;
  }

h1 a:hover, h2 a:hover {
  text-decoration: none; }

.alyssa h1, .alyssa h1 a, .alyssa h2, .alyssa h2 a {
  color: #66cc33;
}

.alyssa h1 a:hover, .alyssa h2 a:hover {
  color: rgba(102, 204, 51, 0.75); }

.culture h1, .culture h1 a, .culture h2, .culture h2 a {
  color: #66cc33;
}

.culture h1 a:hover, .culture h2 a:hover {
  color: rgba(102, 204, 51, 0.75); }


.climate h1, .climate h1 a, .climate h2, .climate h2 a {
  color: #107738;
}

.climate h1 a:hover, .climate h2 a:hover {
  color: rgba(16, 119, 56, 0.75); }

.economy h1, .economy h1 a, economy h2, .economy h2 a {
  color: #d89f00;
}

.economy h1 a:hover, .economy h2 a:hover {
  color: rgba(216, 159, 0, 0.75); }

.health h1, .health h1 a, .health h2, .health h2 a {
  color: #0b5ca6;
}

.health h1 a:hover, .health h2 a:hover {
  color: rgba(11, 92, 166, 0.75); }

.immigration h1, .immigration h1 a, .immigration h2, .immigration h2 a {
  color: #eb6923;
}

.immigration h1 a:hover, .immigration h2 a:hover {
  color: rgba(235, 105, 35, 0.75); }

.justice h1, .justice h1 a, .justice h2, .justice h2 a {
  color: #6d398c;
}

.justice h1 a:hover, .justice h2 a:hover {
  color: rgba(109, 57, 140, 0.75); }

.lgbt h1, .lgbt h1 a, .lgbt h2, .lgbt h2 a {
  color: #30b1b5;
}

.lgbt h1 a:hover, .lgbt h2 a:hover {
  color: rgba(48, 177, 181, 0.75); }

.security h1, .security h1 a, .security h2, .security h2 a,
.world h1, .world h1 a, .world h2, .world h2 a {
  color: #960e1b;
}

.security h1 a:hover, .security h2 a:hover,
.world h1 a:hover, .world h2 a:hover {
  color: rgba(150, 14, 27, 0.75); }

.sports h1, .sports h1 a, .sports h2, .sports h2 a {
  color: red;
}

.sports h1 a:hover, .sports h2 a:hover {
  color: rgba(255, 0, 0, 0.75); }

.election h1, .election h1 a, .election h2, .election h2 a {
  color: #173456;
}

.election h1 a:hover, .election h2 a:hover {
  color: rgba(23, 52, 86, 0.75); }

.politics h1, .politics h1 a, .politics h2, .politics h2 a {
  color: black;
}

.politics h1 a:hover, .politics h2 a:hover {
  color: rgba(0, 0, 0, 0.75); }

.yglesias h1, .yglesias h1 a, .yglesias h2, .yglesias h2 a {
  color: black;
}

.yglesias h1 a:hover, .yglesias h2 a:hover {
  color: rgba(0, 0, 0, 0.75); }

.media h1, .media h1 a, .media h2, .media h2 a {
  color: black;
}

.media h1 a:hover, .media h2 a:hover {
  color: rgba(0, 0, 0, 0.75); }

.education h1, .education h1 a, .education h2, .education h2 a {
  color: black;
}

.education h1 a:hover, .education h2 a:hover {
  color: rgba(0, 0, 0, 0.75); }

.home h1, .home h1 a, .home h2, .home h2 a {
	color: black;
}

.home h1 a:hover, .home h2 a:hover {
  color: rgba(0, 0, 0, 0.75); }

/* Article Extra styling stuff */
.post-tools li.email-tool {
  position: relative;
  top: 0px; }

.post-tools li.share-tool {
  position: relative;
  top: -2px; }

.post-tools li.comment-tool {
  position: relative;
  top: -24px; }

blockquote {
  margin: 1em 2em; }

/* Photo styling (adapting WP styles) */
.post .alignright, .post .picright {
  float: none;
  padding:0;
  margin: 1em auto;
  display:block;
}

.post .alignleft, .post .picleft {
  float: none;
  padding:0;
  margin: 1em auto;
  display:block;
}

p.wp-caption-text {
  font-size: .9em;
  font-style: italic;
  line-height: 100%;
  padding: .5em 0 1em; }

/* Let's try to fix legacy, oversized images */

/*... or maybe not
.post img.size-full {
	padding-bottom: 0px;
 	width: 100% !important;
 	height: auto !important;
 }
*/

.post .aligncenter {
/*
  width: 100% !important;
  height: auto !important;
*/
  margin:.5em auto;
  float:none;
  clear:both;
  display:block;
  padding: 0;
}



/* The photo-box is for inline photos with captions and credits */
article .post .photo-box,
.wide-story .post .photo-box  {
  display: block;
  float: none;
  margin: 1em auto;
  max-width:300px !important;
  clear:both;
  }

article .post .photo-box img,
.wide-story .post .photo-box img {
  margin-bottom: 0;
  padding: 0;
  width:100% !important;
  height:auto !important;
  }

article .post .wide-photo-box {
    display:block;
    float: none;
    margin: 1em auto 1em;
    clear:none;
    max-width:638px;
}


article .post .wide-photo-box img {
    max-width:638px;
    width:100% !important;
    height:auto;
  	display:block;
  }


article .post img[width] {
    width:100% !important;
    height:auto;
    max-width:638px;
    }

article .post .wide-photo-box .photo-credit {
    position: relative!important;
    text-shadow: none!important;
    color: #000!important;
    top: 0em!important;
    right: 0em!important;
    }

article .post .photo-box p.photo-credit,
article .post .photo-box p.photo-caption,
.wide-story .post .photo-box p.photo-credit,
.wide-story .post .photo-box p.photo-caption,
article .post .wide-photo-box p.photo-credit,
article .post .wide-photo-box p.photo-caption

 {
  margin-right: 0;
  margin-left: 0; }

article .post .photo-box p.photo-caption,
.wide-story .post .photo-box p.photo-caption,
article .post .wide-photo-box p.photo-caption {

  font-size: .9em;
/*   font-weight: bold; */
  font-style: italic;
  line-height: 1.2em;
  padding: .5em 0 0 0; }

article .post .photo-box p.photo-credit,
article .post .wide-photo-box p.photo-credit,
.wide-story .post .photo-box p.photo-credit {
  font-size: .7em;
  text-align: right;
  padding: .5em 0 0 0;
  text-transform:uppercase;
 }

/* Fixing images and videos extending past the right edge of the content well */
div.photo-box[style] {
	max-width:100% !important;}

iframe {
	max-width:100% !important;}

/* Comments Area */
#comments {
  margin-top: 1em; }

#comments h3 {
  border-top: 1px solid #ccc;
  padding-top: 10px; }

.comment-disclaimer {
  font-size: .9em;
  font-style: italic;
  padding: 0 60px 10px 0;
  margin: 0; }

article.pr {
  border-top: none;
  padding-top: 0; }

article.pr .kicker {
  padding-top: .5em; }

.tags {
  padding: .5em 0 1em;
  font-family: Calibri, "Trebuchet MS", "Lucida Sans", Arial, sans-serif;
  padding: .5em 0 1em;
  }

.tags h4 {
  color: #333;
  font-weight: normal;
  display: inline;
  font-size: .9em;
  color: #999;
  font-weight: bold;
  font-style: italic; }

.tags ul {
  font-size: .9em;
  padding: 1em 0 0 0;
  margin: .5em 0 0 0;
  text-indent: 0;
  list-style: none;
  display: inline; }

.tags ul li {
  display: inline-block;
  font-size: .9em;
  text-indent: 0;
  margin-left: .33em; }

.tags ul li a {
  text-decoration: none;
  padding: 1px .5em;
  background: #ddd;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  color: #333; }

.tags ul li a:hover {
  color: #900;
  background: #eee; }

.post-update {
  border-top: 1px solid #ccc;
  margin: 1em 0;
  overflow: hidden; }

.post-update p {
  margin-left: 5em; }

.post-update p.timestamp {
  font-size: .7em;
  float: left;
  margin: 0;
  clear: left;
  color: #666;
  font-style: italic;
  line-height: 110%; }

.post-update h5 {
  color: #fff;
  background: #090;
  padding: 2px 8px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-transform: uppercase;
  font-size: .8em;
  width: auto;
  display: block;
  float: left;
  margin: 10px 0 0 0; }

.related-posts {
  padding: 10px 0; }

.related-posts h4 {
  color: #333;
  font-weight: normal; }

.related-posts ul {
  list-style: square;
  color: #ccc; }

.related-posts ul li {
  font-size: .9em;
  margin: 0 0 0 1em;
  padding: .33em 0; }

.related-posts ul li a {
  text-decoration: none;
  color: #900; }

.post iframe {
  padding: 0;
  margin: 0 auto; }

.post-navigation {
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0 0 1em 0;
  }

.postnav {
  width: auto;
  display: block;
  font-size: 1.1em;
  padding: .5em 0;
  font-weight: bold;
  font-style:italic;
  }

.post-navigation p.next {
  float: right; }

.post-navigation p.previous {
  float: left; }
/* Related Story Links */
body.single #wrapper {
    display: table;
    max-width: 1445px;
    margin: 0 auto;
}
@media (max-width: 1250px) {
    body.single div#wrapper {
        display: block;
    }
    div#next-previous-list, div#next-previous-filler {
        display: none;
    }
    body.single div#container {
        display: block;
    }
}
@media (min-width: 1250px) {
  .post-navigation { display: none; }
}
#next-previous-list, #next-previous-filler {
    display: table-cell;
    width: 15%;
    height: 100%;
}
body.single #container {
    display: table-cell;
    vertical-align: top;
}
#next-previous-filler {
    display: table-cell;
}
#next-previous-list .viewport-height {
    display: table;
    height: 100vh;
}
#next-previous-list .vertical-align {
    display: table-cell;
    vertical-align: middle;
}
#next-previous-list .middle-fixed {
    position: fixed;
    width: 12.3%;
    margin-top: -80px;
    margin-left: 1%;
    max-width: 200px;
}
@media (min-width: 1650px) {
  div#next-previous-list div.middle-fixed {
     max-width: 190px;
  }
}
#next-previous-list .previous-post a,
#next-previous-list .next-post a {
    display: block;
    font-weight: bold;
    margin-right: 2px;
    color: #000;
}
hr.dotted {
    border-top: 0px;
    border-bottom: 3px dotted #eaeaea;
    margin: 25px 0;
}
#next-previous-list .arrow {
    display: block;
    text-align: center;
    text-transform: uppercase;
    background: #FFC220;
    padding: 8px 10px;
    font-weight: bold;
    border-radius: 5px;
}
#next-previous-list .next-post .arrow {
  margin-top: 10px;
}
#next-previous-list .previous-post .arrow {
    margin-bottom: 10px;
}
#next-previous-list a:hover {
  text-decoration: none;
}



/* infinite scroll loading indicator */
#infscr-loading { padding-bottom: 1em; }

/* simpler post tools on mobile */
/*
.post-tools {
	display:inline;
	text-align:left;
	width:100%;
	float:none;
	padding:.5em 0 1em;
	}
*/
.post-tools {
  display: none; }

#comments {
  display: none; }

/* LIVEBLOG styling */
.liveblog-intro {
  display: block;
  overflow: hidden;
  margin-bottom: 1em;
  font-style: italic; }

.liveblog-item {
  display: block;
  margin-bottom: 1em;
  width: 100%;
  overflow: hidden;
  min-height: 7.5em; }

div.liveblog-latest {
  display: block;
  overflow: hidden;
  padding: .5em .75em .5em;
  background: #e9f7ac;
  background: rgba(0, 153, 0, 0.1);
  margin-bottom: 1em;
  font-size: 1.1em;
  border: 3px solid #090;
  webkit-border-radius: 6px;
  border-radius: 6px;
  min-height: 8em; }

div.liveblog-latest img.size-full {
  width: 100%;
  height: auto; }

div.liveblog-latest p {
  padding: .5em 0; }

div.liveblog-latest h4 {
  font-size: 1.25em; }

div.liveblog-latest h5 {
  padding: 0;
  color: #090; }

.liveblog-item h4 {
  font-size: 1.2em; }

.liveblog-item h4, div.liveblog-latest h4 {
  padding: 0 0 .25em;
  color: #333;
  font-weight: normal;
  border-bottom: #666 dotted 1px;
  display: block;
  margin-bottom: .25em; }

.liveblog item h5 {
  display: none; }

.liveblog-item p {
  display: block;
  padding: .5em 0; }

/* This is the stuff for the timestamp and social tools.  It needs to be on its own so that it can work independently of the type of content in a particular post */
.liveblog-extra {
  display: block;
  float: right;
  margin-top: .5em;
  width: 22%;
  position: relative; }

.liveblog-item .timestamp, .liveblog-latest .timestamp {
  display: inline-block;
  float: right;
  padding: 0 .5em;
  font-size: .8em;
  font-weight: bold;
  color: #666;
  text-decoration: none; }

.liveblog-item .timestamp:hover, .liveblog-latest .timestamp:hover {
  color: #900; }

.liveblog-item a.share, .liveblog-latest a.share {
  display: inline-block;
  font-size: .7em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0  .75em;
  background: #ddd;
  text-decoration: none;
  webkit-border-radius: 3px;
  border-radius: 3px;
  float: right; }

div.share-drop {
  display: none; }

div.liveblog-social {
  margin: 0; }

div.share-drop-active {
  display: block;
  position: absolute;
  top: 1.4em;
  right: 0;
  border: 0; }

.lb-newest {
  display: none; }

a.tw-share, a.fb-share {
  font-size: .7em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 .75em;
  background: #666;
  text-decoration: none;
  webkit-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  clear: right;
  display: block;
  text-align: center;
  margin-top: .25em; }

a.tw-share {
  background: #4099ff; }

a.fb-share {
  background: #899ECB; }

a.tw-share:hover, a.fb-share:hover {
  background: #666; }

.liveblog-more {
  color: #fff;
  background: #090;
  padding: 4px 8px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-size: 1em;
  width: auto;
  display: block;
  float: left;
  margin: 10px 0 0 0; }

.liveblog-more:hover {
  background: rgba(0, 153, 0, 0.7); }

.liveblog-more a, .liveblog-more a:hover {
  text-decoration: none;
  color: #fff; }


/* Contact Form */
form#contactForm {padding-top:20px}
form#contactForm input, form#contactForm textarea {
    margin-left:20px;
    border:2px solid #ccc;
    padding:5px;
}
form#contactForm input.error, form#contactForm textarea.error {border:1px solid red;}
form#contactForm input.btn {
    border:0;
    margin:20px 0 0 0;
}
form#contactForm label.error {margin-left:120px;}
#contact-me:hover {cursor:pointer;}
span.contact_label {
    width:100px;
    display:block;
    float:left;
}
.author-bio {padding-top: 0px !important;}
.author-bio .error {color: red;}
.person-bio {
    display: table;
    width: 100%;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 4px solid #CCCCCC;
}
.person-bio .bio,
.person-bio .bio-pic {
    display: table-cell;
    vertical-align: top;
}
.person-bio .bio {
    padding-left: 15px;
}
.person-bio .bio-pic {
    max-width: 160px;
}

.social_toolbox, .share-box, .clean-share-box {display:none}

.small-share {
    display:block;
    padding:.75em 0;
    position:fixed;
    bottom:0;
    background:#000;
/*     background:rgba(204,204,204,.9); */
    width:105%;
    left:-5%;
    text-align:center;
    z-index:1000;
    height:52px;
    font-family: Calibri, "Trebuchet MS", "Lucida Sans", Arial, sans-serif;
    font-size:.9em;
    color:#fff;
    border-top:3px solid #ffc220;
    }

    .small-share .social_toolbox {display:inline-block}

    .small-share .social_toolbox a {
        display:inline-block;
        margin-left:.6em;
        vertical-align:middle;
        float: left;
        padding: 0px;
        }

    .small-share strong {
        display:inline-block;
        position:relative;
        top:-1.5em;
        }

article h1 {
    padding:0 0 .5em;
    }

article.wide-story .post h1  {padding-top:.5em}

article.wide-story .wide-photo-box p.photo-credit {
    position:static;
    color:#666;
    font-size:.7em;
    text-shadow: none;
    filter: dropshadow(color=#999, offx=0, offy=0);
    padding:0 0 1em 0;
    text-align:right;
    }


/* styling for pull quotes here */

 aside {
    font-size:1.2em;
    line-height:1.4em;
    width:100%;
    float:none;
    display:block;
    margin:.5em 0 1em;
    padding:.5em 0 .5em 65px;
    font-style:italic;
    color:#000;
    border-top:2px dotted #777;
    border-bottom:2px dotted #777;
    background:url('../images/pullquote-icon.png') no-repeat;
    background-position-y:.7em;
    }

    aside.left {
    float:none;
    margin:.5em 0 1em;
    }

    /* colorize asides here by issue */
    .alyssa aside {border-color: #66cc33; }
    .alyssa aside strong {color: #66cc33; }

    .culture aside {border-color: #66cc33; }
    .culture aside strong {color: #66cc33; }


    .climate aside {border-color: #107738; }
    .climate aside strong {color: #107738; }

    .economy aside {border-color: #d89f00; }
    .economy aside strong {color: #d89f00; }

    .health aside {border-color: #0b5ca6; }
    .health aside strong {color: #0b5ca6; }

    .immigration aside {border-color: #eb6923; }
    .immigration aside strong {color: #eb6923; }

    .justice aside {border-color: #6d398c; }
    .justice aside strong {color: #6d398c; }

    .lgbt aside {border-color: #30b1b5; }
    .lgbt aside strong {color: #30b1b5; }

    .morning aside {border-color: #e4531c; }
    .morning aside strong {color: #e4531c; }

    .security aside, .world aside {border-color: #960e1b; }
    .security aside strong, .world aside strong {color: #960e1b; }

    .sports aside {border-color: #ff0000; }
    .sports aside strong {color: #ff0000; }

    .election aside {border-color: #173456; }
    .election aside strong{color: #173456; }

    .politics aside,
    .yglesias aside,
    .media aside,
    .education aside {border-color: black; }

    .politics aside strong,
    .yglesias aside strong,
    .media aside strong,
    .education aside strong {color: black; }









/********************************************
   10. Widgets & Extras
********************************************/
#slidebox, #slidedown {display:none}

.facebook-like-bottom {display: none;}

.feedlist {
    display:block;
    margin:1em 0px;
}

.feedlist li {margin:.5em 0 1em}
.feedlist li img {
    margin-right:1em;
    vertical-align:middle;}

#twitter-widget {display:none;}
p.author-contact iframe {vertical-align: -5px; margin-left: 5px;}
p.author-contact img {vertical-align: -3px; }
.post img.twitter-bird {padding: 0 0 0 5px; margin-right: -1px;display:inline;}
.related-posts {padding:0 0 1em 0;}
.related-posts h4 {color:#333; font-weight:normal}
.related-posts ul {list-style:square; color:#ccc; margin-top: 0;}
.related-posts ul li {font-size:.9em; margin:0 0 0 16px; padding:5px 0}
.related-posts ul li a {text-decoration:none; color:#900}

#sidebar-donate-ad {
  text-align: center;
}
#sidebar-capaf-logo img {
  width: auto;
}

.side-wrapper .side:nth-of-type(2) {
    margin-top: 1.5em;
}

.tp-advertisement {
    display: inline-block;
}
.tp-advertisement:before,
.tp-advertisement:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.tp-advertisement:after {
    clear: both;
}

/****
11. Icons
***/
@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?15009379');
  src: url('../fonts/fontello.eot?15009379#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?15009379') format('woff'),
       url('../fonts/fontello.ttf?15009379') format('truetype'),
       url('../fonts/fontello.svg?15009379#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-menu:before { content: '\e800'; } /* '' */
.icon-facebook:before { content: '\e801'; } /* '' */
.icon-twitter:before { content: '\e802'; } /* '' */
.icon-email:before { content: '\e803'; } /* '' */
.icon-chart-line:before { content: '\e804'; } /* '' */
.icon-search:before { content: '\e805'; } /* '' */

.icon-facebook{  
  background-color: #3B5998;
  color: #ffffff;  
  width: 35px;  
  height: 35px;  
  margin: 0.2em 0;
  padding: 7px 8px 0px;
  margin-left: 15px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;  
  display: block;
  float: left;
  overflow: hidden;  
  cursor: pointer;
  clear: left;  
}

.icon-twitter{  
  background-color: #4099FF;
  color: #ffffff;
  width: 35px;
  height: 35px;  
  margin: 0em 0;
  padding: 7px 7px;
  margin-left: 15px;  
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  display: block;
  float: left;
  overflow: hidden;  
  float: left;  
  clear: left;   
  cursor: pointer;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.tp-advertisement {
    *zoom: 1;
}
.tp-advertisement div.tp-ad-label {
    text-align: right;
    padding-bottom: 5px;
    font-size: .8em;
}
.tp-advertisement .tp-ad-label a {
    color: #989FA9;
    text-decoration: none;
}
.banner-ad div[id*='div-gpt-ad-'] {
    display: inline-block;
}
#ad_zone8 {
    padding-top: 1em;
}
#ad_zone8 div.side-box.tp-advertisement {
    margin: 0 auto 0;
}
.wide-story #ad_zone4 {
    text-align: center;
}


